
#stacks_in_25 {
	font-size: 225%;
}
%[if edit]%
#stacks_in_466_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_466_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_466 .layer {
	float: left;
}

%[if ]%	
#stacks_in_466 .pile {
	display: none;
}

#stacks_in_466 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_466 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_466 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_466 .clearFloats {
	clear: both;
}



#stacks_in_461magniferContent{
	font-size: 14px;
}
.stacks_in_461magButtons{
	display: inline;
}
.stacks_in_461magButtons {
	text-decoration:none !important;
	background-color: #EDEDED;
	color:#000000 !important;
	padding: 5px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 500ms ease;
	   -moz-transition: all 500ms ease;
	   -o-transition: all 500ms ease;
	   transition: all 500ms ease;
	  }
.stacks_in_461magButtons:hover {
	background-color: #DFDFDF;
	color: #877D70;
}%[if edit]%
#stacks_in_398_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_398_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_398 .layer {
	float: left;
}

%[if ]%	
#stacks_in_398 .pile {
	display: none;
}

#stacks_in_398 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_398 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_398 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_398 .clearFloats {
	clear: both;
}



 #caption_stacks_in_525{color:#000000} #caption_stacks_in_525{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
%[if edit]%
#stacks_in_531_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_531_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_531 .layer {
	float: left;
}

%[if ]%	
#stacks_in_531 .pile {
	display: none;
}

#stacks_in_531 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_531 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_531 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_531 .clearFloats {
	clear: both;
}



 #caption_stacks_in_528{color:#000000} #caption_stacks_in_528{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
%[if edit]%
#stacks_in_555_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_555_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_555 .layer {
	float: left;
}

%[if ]%	
#stacks_in_555 .pile {
	display: none;
}

#stacks_in_555 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_555 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_555 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_555 .clearFloats {
	clear: both;
}



 #caption_stacks_in_552{color:#000000} #caption_stacks_in_552{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
%[if edit]%
#stacks_in_532_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_532_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_532 .layer {
	float: left;
}

%[if ]%	
#stacks_in_532 .pile {
	display: none;
}

#stacks_in_532 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_532 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_532 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_532 .clearFloats {
	clear: both;
}




#stacks_in_468 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  14px;
}

#stacks_in_522 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_517 {
	font-size: 124%;
}

#stacks_in_524 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_538>.s3_row {
	margin: 0 -10px;
}

#stacks_in_538>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_538>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_538>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_538>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_538>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_538>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



%[if edit]%
#stacks_in_258_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_258_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_258 .layer {
	float: left;
}

%[if ]%	
#stacks_in_258 .pile {
	display: none;
}

#stacks_in_258 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_258 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_258 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_258 .clearFloats {
	clear: both;
}



/* Start Button Press stack CSS code */#stacks_in_537{	text-align: center !important;}.stacks_in_537dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 1px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #ACACAC;	-webkit-box-shadow:inset 0px 1px 0px 0px #ACACAC;	box-shadow:inset 0px 1px 0px 0px #ACACAC;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #666666), color-stop(1, #484848) );	background:-moz-linear-gradient( center top, #666666 5%, #484848 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#484848');	background-color:#5C5C5C;	text-shadow:none;			text-shadow:1px 1px 0px #8E8E8E;		border:1px solid #3E3E3E;	color:#FFFFFF;									font-size:120% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_537dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #343434;		-webkit-box-shadow:inset 0px 1px 0px 0px #343434;		box-shadow:inset 0px 1px 0px 0px #343434;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #484848), color-stop(1, #666666) );		background:-moz-linear-gradient( center top, #484848 5%, #666666 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#484848', endColorstr='#666666');		background-color:#5C5C5C;					color:;		}/* End Button Press stack CSS code */%[if edit]%
#stacks_in_457_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_457_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_457 .layer {
	float: left;
}

%[if ]%	
#stacks_in_457 .pile {
	display: none;
}

#stacks_in_457 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_457 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_457 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_457 .clearFloats {
	clear: both;
}



#stacks_in_458 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;line-height:1}#like_facebook_stacks_in_458,#like_twitter_stacks_in_458{width:85px}#like_google_stacks_in_458,#like_pinterest_stacks_in_458{width:65px}#like_email_stacks_in_458 svg{height:20px;width:auto;fill:rgba(0, 0, 0, 1.00)}

#stacks_in_458 {
	padding: 0px 0px 30px 0px;
}


/* Start doobox Chauffeur css */

.stacks_in_460wrapper{
width: 50px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_460bulter{
cursor: pointer;
border: 1px solid #0257EA;
background: #166BFE;
width: 50px;
height: 50px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 50px;
margin: 5px;
z-index: 1000001;
background: #166BFE;
}


.stacks_in_460bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 48px; 
	vertical-align: middle;
}


.stacks_in_460bulter:hover{
color: #EBEBEB;
background: #257AFF; /* Old browsers */
}

/* end doobox Chauffeur css */

